 /* Classement : objets ; tailles ; couleurs - sauf fonds */
/* NB : pr�sentation compat IE Mac : taille famille poids couleur fond marges */
/* url(/portal/ressources/fr/images/portail/bg3.gif) repeat-y top center; */
/* prise en compte question NS4 aout 04 */
.avic { padding: 0; list-style-position: outside; list-style-image: url(/portal/ressources/fr/images/portail/puce_formulaire.gif); }
html, body {
margin: 0;
padding: 0;
font-family: arial, geneva, helvetica, sans-serif;
color: #000000;
background: #E5F0F6 url(/portal/ressources/fr/images/portail/bg.gif) repeat-y top center;
text-align: center;
width: 100%;
height: 100%;
}
#conteneur {
position: relative;
background-color: #FFFFFF;
width: 100%;
max-width: 1000px;
min-height: 100%;
text-align: left;
margin-left: auto;
margin-right: auto;
}
#popupconteneur {
position: relative;
background-color: #FFFFFF;
min-height: 100%;
width: 100%;
text-align: left;
}
#logo {
position: absolute;
top: 0px;
left: 0px;
margin: 0;
}
#ancreHaut {
position: absolute;
top: 0px;
left: 0px;
}
#ancreBas {
position: absolute;
bottom: 0px;
left: 0px;
}
td.navBar {
background : url(/portal/ressources/fr/images/portail/nav_haut_fond_2_v2.gif) repeat-x top left;
}
ul.topMenu {
position: absolute;
top: 7px;
right: 5px;
padding: 0;
margin: 0;
list-style-type: none;
}
ul.topMenu li {
display: inline;
background: #1C7CAC url(/portal/ressources/fr/images/portail/nav_haut_puce_2_v2.gif) no-repeat 0% 80%;
}
ul.topMenu li:hover {
background-image: url(/portal/ressources/fr/images/portail/nav_haut_puce_over_2_v2.gif);
}
ul.topMenu a {
text-decoration: none;
white-space: nowrap;
font-weight: bold;
color: #FFFFFF;
font-size: 50%;
letter-spacing: 1px;
padding-right: 10px;
padding-left: 15px;
}
.ga_rech_submit {
background: #1A7AAC url(/portal/ressources/fr/images/portail/puce_ga_rech_bt.gif) no-repeat center left;
color: #FFFFFF;
font-weight: bold;
font-size: 75%;
text-align: left;
vertical-align: middle;
padding-left: 20px;
width: 150px;
border: none;
cursor: pointer;
}
.ga_rech_submit:hover {
background-color: #1F5082;
}
.ga_menu_txt {
padding-left: 20px;
margin: 6px 5px 5px 0;
min-height: 13px;
}
.ga_smenu_txt {
padding-left: 13px;
margin: 0 5px 2px 20px;
min-height: 9px;
}
.ga_menu_part {
cursor: pointer;
background: url(/portal/ressources/fr/images/portail/puce_lien_partt_v3.gif) no-repeat top left;
}
.ga_menu_pro {
cursor: pointer;
background: url(/portal/ressources/fr/images/portail/puce_lien_prot_v2.gif) no-repeat top left;
}
.ga_menu {
cursor: pointer;
background: url(/portal/ressources/fr/images/portail/puce_ga_bt.gif) no-repeat top left;
}
.ga_smenu {
cursor: pointer;
background: url(/portal/ressources/fr/images/portail/puce_lien_bloc.gif) no-repeat center left;
}
.ga_menu_inact {
cursor: default;
background: url(/portal/ressources/fr/images/portail/puce_lien_gris_v2.gif) no-repeat top left;
}
.ga_smenu_inact {
cursor: default;
background: url(/portal/ressources/fr/images/portail/puce_lien_gris_bloc.gif) no-repeat center left;
}
.ga_rech_bt:hover,
.ga_menu_part:hover,
.ga_menu_pro:hover,
.ga_menu:hover {
background-image: url(/portal/ressources/fr/images/portail/puce_ga_bt_hover.gif);
}
.ga_smenu:hover {
background-image: url(/portal/ressources/fr/images/portail/puce_lien_bloc_over.gif);
}
.rech_submit {
background: #1A7AAC url(/portal/ressources/fr/images/portail/puce_ga_rech_bt.gif) no-repeat center left;
color: #FFFFFF;
font-weight: bold;
font-size: 80%;
text-align: left;
padding-left: 20px;
width: 280px;
height: 24px;
border: none;
cursor: pointer;
}
.rech_submit:hover {
background-color: #1F5082;
}
.bgCommonSuperDarkForm3 {
background-repeat: no-repeat;
background-position: center left;
background-color: #1F5082;
color: #FFFFFF;
font-weight: bold;
font-size: 80%;
text-align: left;
padding-left: 20px;
width: 280px;
height: 24px;
border: none;
cursor: pointer;
}
img.hspace8 {
margin: 0 8px 0 8px;
}
img.vspace2 {
margin: 2px 0 2px 0;
}
img.vspace3 {
margin: 3px 0 3px 0;
}
td { font-family: arial, geneva, helvetica, sans-serif; color: #000000; }
td.dottedLine { background: transparent url(/portal/ressources/fr/images/portail/pointille_bleu.gif) repeat-x 0% 75%; }
td.dashedLine { background: transparent url(/portal/ressources/fr/images/portail/fil_dots_common_medium_perso.gif) repeat-x 0% 75%; }
th { font-family: arial, geneva, helvetica, sans-serif; color: #000000; }
.centre{ text-align: center; }
.droite{ text-align: right; }
.gauche{ text-align: left; }
.haut{ vertical-align: top; }
.bas{ vertical-align: bottom; }
/* FORMULAIRES */
fieldset{ border: 0px solid #C6DEEA; }
legend{ color: #000000; }
legend.sans{ font-weight: bold; } /* pour netscape 6 quand avec h3 */
input{ font-family: arial, geneva, helvetica, sans-serif; letter-spacing: 0em; }
.formBoutondoc{ font-size: 75%; font-weight: bold; color: #1A7AAC; background-color: #96CEED; border: 0px solid #96CEED; }
.formBoutonblue { font-size: 75%; font-weight: bold; color: #1A7AAC; background-color: #98C3DA; border: 0px solid #98C3DA; }
.formLabelblue{ font-size: 75%; font-weight: bold; color: #1A7AAC; background-color: #98C3DA; border: 0px solid #98C3DA; text-align: left;}
.formBoutonpart{ font-size: 75%; font-weight: bold; color: #1A7AAC; background-color: #C1DC9C; border: 0px solid #C1DC9C; }
.formBoutoncol{ font-size: 75%; font-weight: bold; color: #1A7AAC; background-color: #D7AEEE; border: 0px solid #D7AEEE; }
.formBoutonpro{ font-size: 75%; font-weight: bold; color: #1A7AAC; background-color: #F7BE8D; border: 0px solid #F7BE8D; }
.formLabeldoc{ font-size: 75%; font-weight: bold; color: #2E9CDB; background-color: #96CEED; border: 0px solid #96CEED; text-align: left;}
.formLabelpart{ font-size: 75%; font-weight: bold; color: #84BA39; background-color: #C1DC9C; border: 0px solid #C1DC9C; text-align: left;}
.formLabelcol{ font-size: 75%; font-weight: bold; color: #B05EDE; background-color: #D7AEEE; border: 0px solid #D7AEEE; text-align: left;}
.formLabelpro{ font-size: 75%; font-weight: bold; color: #EF7D1C; background-color: #F7BE8D; border: 0px solid #F7BE8D; text-align: left;}
.formInputText{ font-size: 75%; width: 250px; color: #000000; }
caption{ font-weight: bold; text-align: left; margin-bottom: 0; }
caption.bleuf2{ font-size: 95%; color: #FFFFFF; background-color: #1F5082; background-image: url(/portal/ressources/fr/images/portail/cd_perpro2.gif); background-repeat: no-repeat; background-position: right; }
.selection{ color :#F17D16; }
.boutonBleu { font-size: 80%; font-weight: bold; color: #1A7AAC; background-color: #FFFFFF;border: 0px solid #FFFFFF; cursor: pointer; text-align: left; }
.bgCommonBlancForm { font-size: 80%; font-weight: bold; color: #1F5082; background-color: #FFFFFF;border: 0px solid #FFFFFF; cursor: pointer; text-align: left; }
.bgCommonDarkForm{ font-size: 80%; font-weight: bold; color: #FFFFFF; background-color: #1A7AAC; border: 0px solid #1A7AAC; cursor: pointer; text-align: left; }
.bgCommonSuperDarkForm{ font-size: 80%; font-weight: bold; color: #FFFFFF; background-color: #1F5082; border: 0px solid #1F5082; cursor: pointer; text-align: left; height: 24px}
.bgCommonSuperDarkForm2{ font-size: 80%; font-weight: bold; color: #1A7AAC; background-color: #FFFFFF; border: 0px solid #FFFFFF; cursor: pointer; text-align: left; }
div.salv{ clear: both; width: 124px; margin: 10px; font-family: arial, geneva, helvetica, sans-serif; font-size: 80%; }
div.alle{ float: left; margin: 10px; font-family: arial, geneva, helvetica, sans-serif; font-size: 80%; }
/* LIENS */
a ,
a:link,/* unvisited link */
a:visited,/* visited link */
a:hover,/* mouse over link */
a:active { font-family: arial, geneva, helvetica, sans-serif; text-decoration: none; }/* selected link */
.lienLettrinfo{ font-size: 75%; color: #1C5082; text-decoration: underline; }
.lien1{ font-size: 80%; font-weight: bold; color: #1A7AAC; }
.lienPlan{ font-size: 80%; color: #000000; }
.lienChemin{ font-size: 90%; font-weight: normal; color: #1F5082; }
.lienCheminGras{ font-size: 90%; font-weight: bold; color: #1F5082; }
.lienperso{ font-size: 90%; font-weight: bold; color: #1F5082; }
.glossaire{ font-size: 100%; font-weight: bold; color: #1A7AAC; }
.A:hover.glossaire{ font-size: 100%; font-weight: bold; color: #FFFFFF; }
.lienBlanc{ font-weight: bold; color: #FFFFFF; }
/* TITRES */
h1.textGris{ font-size: 80%; font-weight: normal; color: #666666; margin: 5px;}
h2{ font-size: 95%; font-weight: bold; margin: 0; }
h2.bienv{ font-size: 75%; font-weight: normal; }
h2.ok{ color: #1A7AAC; margin-right: 5px;}
h2.okdoc{ color: #2E9CDB; margin-right: 5px;}
h2.okpart{ color: #84BA39; margin-right: 5px;}
h2.okcol{ color: #B05EDE; margin-right: 5px;}
h2.okpro{ color: #EF7D1C; margin-right: 5px;}
h2.okstat{ color: #BA4D4D; margin-right: 5px;}
h2.attable{ color: #FFFFFF; margin: 4px 0 4px 10px; }
h3{ font-size: 85%; font-weight: bold; margin: 0; }
h3.ok{ color: #1A7AAC; }
h3.oktexte{ font-size: 85%; color: #1A7AAC; font-weight: normal; }
h3.oktextedeclarer{ font-size: 100%; color: #000000; font-weight: bold; padding-bottom: 5px; }
.blocDeclarer{ background-color: #C6DEEA; padding: 10px 10px 10px 10px; }
h3.okperso{ font-size: 80%; color: #1A7AAC; }
h3.ok2{ font-size: 80%; color: #1A7AAC; } /* ns2 { color: #1A7AAC; } */
h3.perso{ color: #1F5082 }
h3.MenUtxtdoc{ color: #2E9CDB; }
h3.okdoc{ font-size: 80%; color: #2E9CDB; }
h3.acdoc{ font-size: 80%; color: #2E9CDB; margin-top: 1%; }
h3.MenUtxtpart{ color: #84BA39; }
h3.okpart{ font-size: 80%; color: #84BA39; }
h3.okprint{ font-size: 80%; color: #000000; }
h3.acpart{ font-size: 80%; color: #84BA39; margin-top: 1%; }
h3.MenUtxtcol{ color: #B05EDE; }
h3.okcol{ font-size: 80%; color: #B05EDE; }
h3.accol{ font-size: 80%; color: #B05EDE; margin-top: 1%; }
h3.MenUtxtpro{ color: #EF7D1C; }
h3.okpro{ font-size: 80%; color: #EF7D1C; }
h3.acpro{ font-size: 80%; color: #EF7D1C; margin-top: 1%; }
h3.MenUtxtstat{ color: #BA4D4D; }
h3.okstat{ font-size: 80%; color: #BA4D4D; }
h3.acstat{ font-size: 80%; color: #BA4D4D; margin-top: 1%; }
h3.MenUtxtblue{ color: #1A7AAC; }
h3.okblue{ font-size: 80%; color: #1A7AAC; margin-right: 5px;}
h3.attable{ color: #FFFFFF; margin: 4px 0 4px 10px; }
h4{ font-size: 85%; font-weight: bold; margin: 0; }
h4.okblue{ color: #1A7AAC; }
h4.acblue{ font-size: 80%; color: #1A7AAC; margin-top: 1%; }
h4.okperso{ color: #1A7AAC; }
h4.ok{ font-size: 80%; font-weight: normal; color: #1A7AAC; }
h4.okdoc{ color: #2E9CDB; }
h4.acdoc{ font-size: 80%; color: #2E9CDB; margin-top: 1%; }
h4.okpart{ color: #84BA39; }
h4.acpart{ font-size: 80%; color: #84BA39; margin-top: 1%; }
h4.okcol{ color: #B05EDE; }
h4.accol{ font-size: 80%; color: #B05EDE; margin-top: 1%; }
h4.okpro{ color: #EF7D1C; }
h4.acpro{ font-size: 80%; color: #EF7D1C; margin-top: 1%; }
h4.okstat{ color: #BA4D4D; }
h4.acstat{ font-size: 80%; color: #BA4D4D; margin-top: 1%; }
h4.attable{ color: #FFFFFF; margin: 4px 0 4px 10px; }
/* TEXTE */
.txtwhite{ color: #FFFFFF; }
.erreurMentionT{ color: #000000; font-weight: bold; }
.blocActu{ font-size: 75%; color:#000000; }
.txtContactRes{ font-size: 70%; font-weight: bold; color: #000000; }
.texteEnteteNav{ font-size: 70%; color: #1F5082; }
.txtdoc{ font-size: 70%; color: #2E9CDB; }
.blocSoustitredoc{ font-size: 70%; color: #2E9CDB; padding-left: 8px; height: 300%; vertical-align: top; background-image: url(/portal/ressources/fr/images/portail/bac_bluedots_spaced.gif); }
.telephone{ font-size: 70%; color: #808080; }
.txtpart{ font-size: 70%; color: #84BA39; }
.blocSoustitrepart{ font-size: 70%; color: #84BA39; padding-left: 8px; height: 300%; vertical-align: top; background-image: url(/portal/ressources/fr/images/portail/bac_bluedots_spaced.gif); }
.txtcol{ font-size: 70%; color: #B05EDE; }
.blocSoustitrecol{ font-size: 70%; color: #B05EDE; padding-left: 8px; height: 300%; vertical-align: top; background-image: url(/portal/ressources/fr/images/portail/bac_bluedots_spaced.gif); }
.txtpro{ font-size: 70%; color: #EF7D1C; }
.blocSoustitrepro{ font-size: 70%; color: #EF7D1C; padding-left: 8px; height: 300%; vertical-align: top; background-image: url(/portal/ressources/fr/images/portail/bac_bluedots_spaced.gif); }
.txtstat{ font-size: 70%; color: #BA4D4D; }
.blocSoustitrestat{ font-size: 70%; color: #BA4D4D; padding-left: 8px; height: 300%; vertical-align: top; background-image: url(/portal/ressources/fr/images/portail/bac_bluedots_spaced.gif); }
.text{ font-size: 75%; color: #000000; }
/* ATTENTION : le style "texte" est utilis� dans EDITO */
.texte{ font-size: 100%; color: #000000; }
.textBleu{ color: #1A7AAC; }
.formLabel{ font-size: 75%; font-weight: bold; color: #1A7AAC; }
.txtperso{ font-size: 75%; color: #1A7AAC; }
.txtpersof{ font-size: 75%; color: #1F5082; }
.textGris{ font-size: 72%; color: #666666; }
.textGrisint{ font-size: 72%; font-weight: bold; color: #666666; }
.txt8point { font-size: 80% }
.erreurMention{ font-size: 80%; color: #FF0000; font-weight: bold; }
.correspondant{ font-size: 80%; font-weight: bold; color: #1F5082; }
.formLabelperso { font-size: 80%; font-weight: bold; color: #1F5082; }
.texteGrisOk{ font-size: 80%; color: #666666; }
.texteGris{ font-size: 80%; color: #9E9E9E; text-align: center; }
.texteGrisOk2{ font-size: 80%; color: #9E9E9E; }
.texteperso { font-size: 80%; color: #6B6B6B; }
.breveTitredoc{ font-size: 80%; color: #2E9CDB; }
.titrePdoc{ font-size: 80%; font-weight: bold; color: #2E9CDB; }
.breveTitrepart{ font-size: 80%; color: #84BA39; }
.titrePpart{ font-size: 80%; font-weight: bold; color: #84BA39; }
.breveTitrecol{ font-size: 80%; color: #B05EDE; }
.titrePcol{ font-size: 80%; font-weight: bold; color: #B05EDE; }
.breveTitrepro{ font-size: 80%; color: #EF7D1C; }
.titrePpro{ font-size: 80%; font-weight: bold; color: #EF7D1C; }
.breveTitrestat{ font-size: 80%; color: #BA4D4D; }
.titrePstat{ font-size: 80%; font-weight: bold; color: #BA4D4D; }
.erreur{ font-size: 80%; color: #FF0000; }
.breveTitreblue{ font-size: 80%; color: #1A7AAC; }
.texteGras{ font-size: 80%; font-weight: bold; color: #000000; }
.chemin { font-size: 85%; font-weight: bold; color: #1F5082; }
.resultcalcul{ font-size: 85%; font-weight: bold; color: #FFFFFF; }
.titrePageblue { font-size: 90%; font-weight: bold; color: #1A7AAC; }
.calEvenementperso{ font-size: 90%; color: #1A7AAC; }
.titrePageperso { font-size: 90%; font-weight: bold; color: #1A7AAC; }
.calEvenementdoc{ font-size: 90%; color: #1A7AAC; }
.titrePagedoc{ font-size: 90%; font-weight: bold; color: #2E9CDB; }
.calEvenementpart{ font-size: 90%; color: #84BA39; }
.titrePagepart{ font-size: 90%; font-weight: bold; color: #84BA39; }
.calEvenementcol{ font-size: 90%; color: #B05EDE; }
.titrePagecol{ font-size: 90%; font-weight: bold; color: #B05EDE; }
.calEvenementpro{ font-size: 90%; color: #EF7D1C; }
.titrePagepro{ font-size: 90%; font-weight: bold; color: #EF7D1C; }
.calEvenementstat{ font-size: 90%; color: #BA4D4D; }
.titrePagestat{ font-size: 90%; font-weight: bold; color: #BA4D4D; }
.tel{ font-size: 90%; font-weight: bold; color: #FFFFFF; }
.attitre{ font-size: 100%; font-weight: bold; }
.attitre2{ font-weight: bold; }
.chemin2 { font-size: 105%; font-weight: bold; color: #1F5082; }
.fondNavinact{ font-size: 70%; color: #000000; background-color: #1A7AAC; }
.fondNavinact2{ font-size: 70%; color: #FFFFFF; background-color: #8CBCD5; }
.fondNavdoc{ background-color: #2E9CDB; }
.fondNavcol{ font-size: 70%; color: #FFFFFF; background-color: #B05EDE; }
.fondNavpart{ font-size: 70%; color: #FFFFFF; background-color: #84BA39; }
.fondNavpro{ font-size: 70%; color: #FFFFFF; background-color: #EF7D1C; }
.fondNavstat{ font-size: 70%; color: #FFFFFF; background-color: #BA4D4D; }
.fondNavpart2{ font-size: 70%; color: #FFFFFF; background-color: #C1DC9C; }
.fondNavpro2{ font-size: 70%; color: #FFFFFF; background-color: #F7BE8D; }
.fondNavcol2{ font-size: 70%; color: #FFFFFF; background-color: #D7AEEE; }
.fondNavdoc2 { font-size: 70%; color: #FFFFFF; background-color: #96CDED; }
.fondNavstat2 { font-size: 70%; color: #FFFFFF; background-color: #DDAAAA; }
.fondNavrech{ font-size: 70%; color: #000000; background-color: #1A7AAC; }
.fondNavrech2{ font-size: 70%; color: #FFFFFF; background-color: #8CBCD5; }
.fondNavfaq{ font-size: 70%; color: #000000; background-color: #1A7AAC; }
.fondNavfaq2{ font-size: 70%; color: #FFFFFF; background-color: #8CBCD5; }
/* fonds particuliers */
.bgpart{ background-color: #84BA39; }
.bgMediumpart{ background-color: #C1DC9C; }
.bgLightpart{ background-color: #E0EECD; }
/* fonds professionnels */
.bgpro{ background-color: #EF7D1C; }
.bgMediumpro{ background-color: #F7BE8D; }
.bgLightpro{ background-color: #FCE5D2; }
/* fonds collectivit�s */
.bgcol{ background-color: #B05EDE; }
.bgMediumcol{ background-color: #D7AEEE; }
.bgLightcol{ background-color: #EFDFF8; }
/* fonds documentation */
.bgdoc{ background-color: #2E9CDB; }
.bgMediumdoc{ background-color: #96CEED; }
.bgLightdoc{ background-color: #D5EBF8; }
/* fonds statistiques */
.bgstat{ background-color: #BA4D4D; }
.bgMediumstat{ background-color: #DDAAAA; }
.bgLightstat{ background-color: #EFD8D8; }
/* fonds perso */
.bgperso{ background-color: #1F5082; }
.bgMediumperso{ background-color: #C7D3E0; }
.bgLightperso{ background-color: #E8F1F7; }
/* fonds communs */
.bgDarkblue{ background-color: #1F5082; }
.bgblue{ background-color: #1A7AAC; }
.bgMediumblue{ background-color: #98C3DA; }
.bgLightblue{ background-color: #C6DEEA; }
/* fonds divers */
.blocTitreblue{ font-size: 85%; font-weight: bold; color: #FFFFFF; background-color: #1A7AAC; padding-left:8px; }
.blocTitredoc{ font-size: 85%; font-weight: bold; color: #FFFFFF; background-color: #2E9CDB; padding-left:8px; }
.blocTitrepart{ font-size: 85%; font-weight: bold; color: #FFFFFF; background-color: #84BA39; padding-left:8px; }
.blocTitrecol{ font-size: 85%; font-weight: bold; color: #FFFFFF; background-color: #B05EDE; padding-left:8px; }
.blocTitrepro{ font-size: 85%; font-weight: bold; color: #FFFFFF; background-color: #EF7D1C; padding-left:8px; }
.blocTitrestat{ font-size: 85%; font-weight: bold; color: #FFFFFF; background-color: #BA4D4D; padding-left:8px; }
.appelMenu{ background-color: #458745; }
.fondLog2{ background-color: #98C4DC; }
.fondGris{ background-color: #9E9E9E; }
.fondLog{ background-color: #D1E4EE; }
.toutblenc{ background-color: #FFFFFF; }
.fondNavperpro2{ font-size: 70%; color: #336699; background-color: #BBCAD9;}
.fondNavperpro{ color: #FFFFFF; background-color: #6385A8; }
.fondNavperpar2{ font-size: 70%; color: #336699; background-color: #BBCAD9;}
.fondNavperpar{ color: #FFFFFF; background-color: #6385A8; }
.fondNavperso2{ font-size: 70%; color: #336699; background-color: #BBCAD9;}
.fondNavperso { color: #FFFFFF; background-color: #6385A8; }
.bgCommonSuperLightperso{ background-color: #DDE5EC; }
.bgIdent{ background-color: #EAEDF2; }
.bgInscr{ background-color: #C7D3E1; }
.titreBleu{ font-size: 95%; font-weight: bold; color: #1F5082; }
.marqueBleu{ font-size: 75%; font-weight: bold; color: #1F5082; }
.titreBrun{ font-size: 75%; font-weight: bold; color: #814D35; }
.pointille{ border-right-width: thin; border-left-width: thin; border-top-style: none; border-right-style: dotted; border-bottom-style: none; border-left-style: dotted; border-right-color: #1A7AAC; border-left-color: #1A7AAC; }
.pointilleLigne{ border-bottom-style: dotted; border-bottom-width: thin; border-bottom-color: #1A7AAC; }
.ligne{ border-top-style: solid; border-top-width: thin; border-top-color: #FFFFFF; }
.ligneDroite{ border-right-style: solid; border-right-width: thin; border-right-color: #FFFFFF; }
.texteEntete { font-size: 75%; color: #000000; font-weight: normal; text-align: left; }
.puce_formulaire{ position: relative; left: -24px; margin-bottom: 0; list-style-image:url(/portal/ressources/fr/images/portail/puce_formulaire.gif); }
.texteBrun{ font-size: 75%; color: #814D35; }
.bgAttitre2Form{ font-size: 75%; font-weight: bold; color: #1A7AAC; background-color: #FFFFFF; border: 0px solid #FFFFFF; text-indent: 0pt; margin: 0; padding: 0; cursor: pointer; text-align: left; }
.bgTxtpersoForm{ font-size: 75%; background-color: #C6DEEA; color: #1A7AAC; border: 0px solid #FFFFFF; text-indent: 0pt; margin: 0; padding: 0; cursor: pointer; text-align: left; }